{
  "source": "gh_plot_reports",
  "source_key": "ghpr-silage-sd-2025-2469836",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "silage",
  "state": "South Dakota",
  "state_abbrev": "sd",
  "year": 2025,
  "plot_id": "2469836",
  "cooperator": "Aesoph Farms",
  "planted_date": "2025-05-10",
  "harvested_date": "2025-09-15",
  "population_seeds_per_acre": 30000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Enogen",
      "product": "E105T1-3000GT",
      "traits": "",
      "metrics": {
        "Ton/Acre": 26.0,
        "Milk Per Acre": 3135.0,
        "Milk Per Ton": 24453.0,
        "Beef Per Acre": 237.0,
        "Beef Per Ton": 1726.0
      },
      "entry_num": null
    },
    {
      "rank": 2,
      "brand": "DEKALB",
      "product": "DKC101-35",
      "traits": "",
      "metrics": {
        "Ton/Acre": 25.0,
        "Milk Per Acre": 3256.0,
        "Milk Per Ton": 24420.0,
        "Beef Per Acre": 241.0,
        "Beef Per Ton": 1668.0
      },
      "entry_num": null
    },
    {
      "rank": 2,
      "brand": "Enogen",
      "product": "E105Z5-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 25.0,
        "Milk Per Acre": 3337.0,
        "Milk Per Ton": 25028.0,
        "Beef Per Acre": 264.0,
        "Beef Per Ton": 1729.0
      },
      "entry_num": null
    },
    {
      "rank": 2,
      "brand": "Enogen",
      "product": "E111V7-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 25.0,
        "Milk Per Acre": 3247.0,
        "Milk Per Ton": 24353.0,
        "Beef Per Acre": 249.0,
        "Beef Per Ton": 1691.0
      },
      "entry_num": null
    },
    {
      "rank": 5,
      "brand": "Enogen",
      "product": "E092W5-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 24.0,
        "Milk Per Acre": 3125.0,
        "Milk Per Ton": 22500.0,
        "Beef Per Acre": 217.0,
        "Beef Per Ton": 1541.0
      },
      "entry_num": null
    },
    {
      "rank": 5,
      "brand": "Enogen",
      "product": "E097K6-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 24.0,
        "Milk Per Acre": 3373.0,
        "Milk Per Ton": 24286.0,
        "Beef Per Acre": 262.0,
        "Beef Per Ton": 1656.0
      },
      "entry_num": null
    },
    {
      "rank": 5,
      "brand": "Enogen",
      "product": "E107C1-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 24.0,
        "Milk Per Acre": 3270.0,
        "Milk Per Ton": 23544.0,
        "Beef Per Acre": 240.0,
        "Beef Per Ton": 1600.0
      },
      "entry_num": null
    },
    {
      "rank": 8,
      "brand": "Enogen",
      "product": "E094Z4-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 23.0,
        "Milk Per Acre": 3268.0,
        "Milk Per Ton": 22549.0,
        "Beef Per Acre": 246.0,
        "Beef Per Ton": 1547.0
      },
      "entry_num": null
    },
    {
      "rank": 8,
      "brand": "Enogen",
      "product": "E102K7-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 23.0,
        "Milk Per Acre": 3411.0,
        "Milk Per Ton": 23536.0,
        "Beef Per Acre": 264.0,
        "Beef Per Ton": 1591.0
      },
      "entry_num": null
    },
    {
      "rank": 8,
      "brand": "Enogen",
      "product": "E108K4-DV",
      "traits": "",
      "metrics": {
        "Ton/Acre": 23.0,
        "Milk Per Acre": 3104.0,
        "Milk Per Ton": 21418.0,
        "Beef Per Acre": 219.0,
        "Beef Per Ton": 1483.0
      },
      "entry_num": null
    }
  ],
  "n_results": 10,
  "source_urls": [
    "https://www.goldenharvestseeds.com/silage/plot-report/sd/2025/2469836"
  ],
  "fetched_at": "2026-05-25T19:51:18.968469+00:00",
  "scraper_version": "0.1.0"
}
